import { http } from '@/utils/http'

export const getRqmListApi = (data, config) => {
    return http({
        method: 'POST',
        url: '/RepairControl/getRqmList',
        data,
        config
    })
}

export const getRqmOptionsApi = (data, config) => {
    return http({
        method: 'POST',
        url: '/RepairControl/getRqmOptions',
        data,
        config
    })
}